org.gjt.sp.jedit.search

## Interface HyperSearchNode

- All Known Implementing Classes:
    HyperSearchFileNode, HyperSearchResult

      public interface HyperSearchNode

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Buffer` | `getBuffer(View view)`
    `void` | `goTo(EditPane editPane)`

- - ### Method Detail

    - #### getBuffer

          Buffer getBuffer(View view)

    - #### goTo

          void goTo(EditPane editPane)